Subject: [gaia] Fwd: [Internet Policy] WEBCAST TODAY: The Next Three Billion – Initiatives to Bring the Whole World Online

From: Carlos Rey-Moreno <[email-masked]>
Date: Mon, 13 Feb 2017 10:07:02 +0200

Hi all, apparently the audio has been fixed.

carlos

---------- Forwarded message ----------
From: Joly MacFie <[email-masked]>
Date: 13 February 2017 at 10:00
Subject: Re: [Internet Policy] WEBCAST TODAY: The Next Three Billion –
Initiatives to Bring the Whole World Online
To: "[email-masked]" <[email-masked]>

​​
​Fixed video is now posted, *https://youtu.be/Dz9YNJkh9R4
<https://youtu.be/pOtt7Rl1ShA>*

* <https://youtu.be/pOtt7Rl1ShA>*Since it is tagged CC-BY, I plan to run it
out on the ISOC Livestream later in the week,​ https://livestream.com/
internetsociety

On Thu, Feb 9, 2017 at 5:15 PM, Joly MacFie <[email-masked]> wrote:

>
> ​
> ​
> ​New America obviously fell foul of YouTube's ContentID, and the entire
> archived video has been muted. I am sure they will fix it. I'll post an
> update when they do.​
> ​
>
> On Thu, Feb 9, 2017 at 7:37 AM, Joly MacFie <[email-masked]> wrote:
>
>> Unlike NYC, where Thursday has been essentially canceled, snow will be
>> light in DC so this looks like a go. Along with the regulars noted below,
>> there will be reps from Google, Microsoft, & Facebook. A great 'state of
>> connectivity' event.
>> ​​
>>
>> joly posted: "Today, Thursday February 9 2017 the Open Technology
>> Institute will host a half-day forum The Next Three Billion - Initiatives
>> to Bring the Whole World Online in Washington DC. More than four billion
>> people are as yet unconnected around the world. To addre"
>>
>>
>>
>>  <https://www.newamerica.org/oti/>Today,
>> *Thursday February 9 2017* the* Open Technology Institute
>> <https://www.newamerica.org/oti/>* will host a half-day forum *The Next
>> Three Billion - Initiatives to Bring the Whole World Onlin*e
>> <https://www.newamerica.org/oti/events/next-three-billion/> in
>> Washington DC. More than four billion people are as yet unconnected around
>> the world. To address the challenge of getting three out of four of them
>> online, one panel will examine “moon shot” global innovations, and another,
>> local community-based networking strategies. Speakers include *Manu
>> Bhardwaj*, *Megan Smith*, *Chris Yoo*, *Steve Song*, and *Robert Pepper*.
>> The event will be webcast live on the *New America YouTube Channel
>> <https://youtu.be/Dz9YNJkh9R4>*.
>>
>>
>>
>>
>>
>>
>> * What: The Next Three Billion - Initiatives to Bring the Whole World
>> Online <https://www.newamerica.org/oti/events/next-three-billion/> Where:
>> Washington DC When: Thursday February 9 2017 10:00-14:00 EST | 15:00-19:00
>> UTC Agenda: https://www.newamerica.org/oti/events/next-three-billion/
>> <https://www.newamerica.org/oti/events/next-three-billion/> Webcast:
>> https://youtu.be/Dz9YNJkh9R4 <https://youtu.be/Dz9YNJkh9R4> Twitter: t.b.a.
>> maybe #next3billion
>> <https://twitter.com/hashtag/next3billion?f=tweets&vertical=default&src=hash>*
>>
>>
>> Comment <http://isoc-ny.org/p2/8956#respond>    See all comments
>> <http://isoc-ny.org/p2/8956#comments>
>>
>>
>>
>>
>>
>>
>> *​Permalink*
>>
>> http://isoc-ny.org/p2/8956
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>> --
>> ---------------------------------------------------------------
>> Joly MacFie  218 565 9365 <(218)%20565-9365> Skype:punkcast
>> --------------------------------------------------------------
>> -
>>
>
>
>
> --
> ---------------------------------------------------------------
> Joly MacFie  218 565 9365 <(218)%20565-9365> Skype:punkcast
> --------------------------------------------------------------
> -
>

-- 
---------------------------------------------------------------
Joly MacFie  218 565 9365 <(218)%20565-9365> Skype:punkcast
--------------------------------------------------------------
-

_______________________________________________
To manage your ISOC subscriptions or unsubscribe,
please log into the ISOC Member Portal:
https://portal.isoc.org/
Then choose Interests & Subscriptions from the My Account menu.

-- 
Carlos Rey-Moreno, PhD
PostDoctoral Fellow University of the Western Cape
Zenzeleni Networks: zenzeleni.net
https://www.youtube.com/watch?v=YxTPSWMX26M
Cel: +27 (0) 76 986 3633
Skype: carlos.reymoreno Twitter: Creym